{
"Id": "a558ccc0-891c-4d94-8ad9-edc9493f3bef",
"Name": "VE KVP-F - Price Change Date",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "b7b534b9-7f01-4e66-b424-23213225759d",
"NodeIndex": 1,
"NumChildren": 2,
"Properties":   {"Collator": {"__type": "KeyValueProvider:#Grooper.Extract","FlowLayout": {"MaximumCharacterDistance": 5,"PreprocessingOptions": {"ParagraphMarking": {}}}}}
}